Plesk\backup\Agent\Schema\Backup\PhpSettings\PhpSettingsAType:
    properties:
        noticeText:
            expose: true
            access_type: public_method
            serialized_name: notice-text
            xml_element:
                cdata: false
            accessor:
                getter: getNoticeText
                setter: setNoticeText
            type: Plesk\backup\Agent\Schema\Backup\NoticeText
        setting:
            expose: true
            access_type: public_method
            serialized_name: setting
            xml_element:
                cdata: false
            accessor:
                getter: getSetting
                setter: setSetting
            xml_list:
                inline: true
                entry_name: setting
            type: array<Plesk\backup\Agent\Schema\Backup\NameValueType>
